Calculate Linux - Bug # 587: CDS login incorrect

Status: Closed Priority: Normal

Author: Daeb°D°ND bV, D'D P¥:D¥%boNfNEDY.BTategory:

Created: 06/18/2013 Assignee:

Updated: 10/17/2013 Due date:

Subject: CDS login incorrect

Description: DYD¥ND»Du NfNeN,D°D¥:D¥D20°D, Neb NeN,Dub¥N« stage cds-20130604-x86_64.iso
<pre>

cl-install --disk /dev/sda2 --disk /dev/sdal:swap --timezone Europe/Kiev --hostname zm

</pre>

DY:DUD2DYAD -DYDYDIDY:DYs BY%D, D»D¥D°D°D»NEDY:DY, DY%D, D¢D¥% ssh PDPYDIND, D2
NeD NN, Dub¥%Nf "login incorrect”

History

06/18/2013 09:37 am - Mikhail Hiretsky
Db NeN.pppviNf NeN.D°D2D D»D, ¢ liveCD? D™B»D, D,D- B¢ D¥%b” NED°D+D¥:N D°NZN%Dub1?

06/18/2013 10:54 am - Deb°D°N«D DY, D'D DY:D¥DON f NEDY:D?
Dib,NeNDpbvNf NeN.D°D2D P» ¢ liveCD.

06/24/2013 05:06 pm - Mikhail Hiretsky
DYNEDPYD+D»DUPYiNf D¢ D¥D ¢ NEDD2D D»D .. DYD¥D ¢ NED¥DN DN, DU D¢ D¥N+D»Dub DY:D Dt NeN,Dubp Y.

10/17/2013 10:51 am - lurii Blokhin

- Status changed from New to Closed
